html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    vertical-align: baseline;
    box-sizing: border-box;
}

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

html {
    -webkit-text-size-adjust: 100%;
}



@font-face {
    font-family: '03スマートフォントUI';
    font-style: normal;
    font-weight: normal;
    src: url(font/03スマートフォントUI.otf) format('opentype');
}

@font-face {
    font-family: 'GillSans';
    font-style: normal;
    font-weight: normal;
    src: url(font/GillSans.ttf) format('truetype');
}

@font-face {
    font-family: 'KozGoPr6N-Regular';
    font-style: normal;
    font-weight: normal;
    src: url(font/KozGoPr6N-Regular.otf) format('opentype');
}

@font-face {
    font-family: 'KozGoPr6N-Bold';
    font-style: normal;
    font-weight: bold;
    src: url(font/KozGoPr6N-Bold.otf) format('opentype');
}

@font-face {
    font-family: 'PierSans-Bold';
    font-style: normal;
    font-weight: normal;
    src: url(font/PierSans-Bold.otf) format('opentype');
}

body {
	  
    font-family: "Zen Maru Gothic", -apple-system, BlinkMacSystemFont, "Helvetica Neue", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
    /* font-family: '03スマートフォントUI', -apple-system, BlinkMacSystemFont, "Helvetica Neue", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif; */
	font-weight: 500;
	font-style: normal;
    color: #4b4b4b;
    min-width: 1024px;
    width: 100%;
}

.whole {
    overflow: hidden;
    min-height: 100vh;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'PierSans-Bold';
}

h2{
    margin: 0 0 5px;
}

h3 {
    text-align: center;
    margin: 20px 0 60px 0;
}

img {
    width: 100%;
}

a,
a:hover,
a:active,
a:visited {
    text-decoration: none;
    color: #333;
}

a:hover {
    color: #5cc4f1;
}

a:active {
    color: #5cc4f1;
}

a:visited {}

.section {
    max-width: 1000px;
    margin: 0 auto;
}

ul {
    list-style: none;
}

/*---------------------------------------------トップ*/
.top {
    background: #fefcf8;
}

/*---------------------------------------------nakaトップ*/
.naka_bk {

    background: #ffc3cd;
}

/*---------------------------------------------ABOUTトップ*/
.pink {

    background: #fdd22d;
}

/*---------------------------------------------ABOUTトップ*/
.orange {

    background: #f9eac9;
}

/*---------------------------------------------ヘッダーメニュー*/
.header {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 20px 0;
    width: 100%;
}

.logo {
    min-width: 110px;
    max-width: 110px;
	margin: 0 10px;
    vertical-align: middle;
}

.logosikaku{
	width: 400px;
	height: auto;
	margin: auto !important;
}

.tansukun {
    min-width: 25px;
    max-width: 50px;
    vertical-align: middle;
}

.header_left {
    padding: 7px 0 0 0;
}

.topmenu {
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: baseline;
    font-family: 'PierSans-Bold';
    letter-spacing: 0.2em;
}

@media screen and (max-width:426px){
    .topmenu > li {
        font-size: 80%;
    }
}
.topmenu > li > a {
    display: block;
    padding: 10px 0;
    font-size: 80%;
}

ul.dropmenu {
    position: relative;
    z-index: 100;
}

/*メインメニュー*/
ul.dropmenu li ul {
    display: none;
}

ul.dropmenu li a {
    font-size: 80%;
}

ul.dropmenu li:hover ul {
    display: block;
}

ul.dropmenu > li > a {
    display: block;
    padding: 10px;
}

/*サブメニュー*/
ul.dropmenu li ul {
    position: absolute;
    top: 35px;
    left: 5px;
    font-size: 90%;
    border: solid #333 1px;
    width: 9em;
}

ul.dropmenu li ul li {
    display: block;
    padding: 5px;
    border: solid #333 2px;
    background: #fff;
    font-weight: bold;

}

ul.dropmenu li ul li a {
    display: block;
}

ul.dropmenu li ul li a:hover {}

.banner_shop {
    min-width: 75px;
    max-width: 150px;
    vertical-align: middle;
    margin: 0 0 0 20px;
}

/*---------------------------------------------トピックスライド*/
.topic {
    position: relative;
    background: url(img/back_topic.png);
    padding: 18px;
    margin: 0 0 20px;
    z-index: 5;
}


/*---------------------------------------------トピックスライド*/

.loop_wrap_bk{
    background: url(img/back_topic.png);
    padding: 18px;
    margin: 0 0 20px;
}

.loop_wrap {
    display: flex;
    width: 100%;
    height: 347px;
    overflow: hidden;
}

.loop_wrap img {
    width: auto;
    height: 100%;
}

@keyframes loop {
    0% {
        transform: translateX(100%);
    }
    to {
        transform: translateX(-100%);
    }
}

@keyframes loop2 {
    0% {
        transform: translateX(0);
    }
    to {
        transform: translateX(-200%);
    }
}

.loop_wrap img:first-child {
    animation: loop 100s -50s linear infinite;
}

.loop_wrap img:last-child {
    animation: loop2 100s linear infinite;
}

/*---------------------------------------------メニュー*/
.menu {
    padding: 10px 0 30px;
}

.menu h2 {
    font-size: 105%;
    display: inline;
    letter-spacing: 0.1em;
    font-family: 'KozGoPr6N-Bold';
}

.menu h2 + h2 {
    font-size: 80%;
    letter-spacing: 0.3em;
    font-family: 'PierSans-Bold';
}

.menu ul {
    display: flex;
    justify-content: space-between;
    margin: 0 0 10px;
}

.menu li {
    list-style: none;
    width: 23%;
}

.menu ul.creative li {
    width: 18%;
}

.menu ul li {
    position: relative;
}

.menu ul li a:hover:after {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 9;
    content: '';
    display: inline-block;
    width: 100%;
    /*画像の幅*/
    height: 100%;
    background-image: url(img/hover_menu.png);
    background-size: contain;
    background-repeat: no-repeat;
    vertical-align: middle;
}

.menu ul.creative li a:hover:after {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 9;
    content: '';
    display: inline-block;
    width: 100%;
    /*画像の幅*/
    height: 100%;
    background-image: url(img/hover_menu_mini.png);
    background-size: contain;
    background-repeat: no-repeat;
    vertical-align: middle;
}

/*---------------------------------------------おちゃのま*/
.ochanoma {
    width: 100%;
    background: url(img/back_ochanoma.png) #ffc3cd;
    text-align: center;
}

.ochanoma img {
    width: 100%;
	height: auto;
	vertical-align: bottom;
}
@media screen and (max-width:426px){
    /* .ochanoma img {
        width: 95%;
    } */
}

/*---------------------------------------------プロジェクトレポート*/
.pro_repo {
    background: #5cc4f1;
    padding: 60px 0;
}

.pro_repo h2 {
    margin: 0 auto 60px;
    width: 54%;
}

.repo_slide {
    display: flex;
    justify-content: space-between;
}

.repo {
    width: 23%;
    background: #fff;
    color: #000;
    margin: 0 10px;
    min-height: 378px !important;
}

.repo img {
    overflow: hidden;
    width: 240px;
    height: 180px;
    object-fit: cover;
    object-position:0% 0%;
}

.repo div.outline {
    padding: 15px 18px;
}

.repo p.date {
    font-family: 'GillSans';
    font-weight: bold;
    font-size: 80%;
    margin: 0 0 10px;
    letter-spacing: 0.1em;
}

.repo h4 {
    font-size: 80%;
    margin: 0 0 10px;
}

.repo p.tag {
    font-size: 80%;
    margin: 0 0 10px;
}

/*---------------------------------------------other_format*/
.other_page {
    background: #fff;
    padding: 30px 40px 60px 40px;
    min-height: 100vh;
}

.other_page_orange {
    background: #f9eac9;
    padding: 30px 40px 60px 40px;
    min-height: 100vh;
}

.mg{
	margin: 20px 0;
}

.midashi {
    display: flex;
    align-items: center;
    margin: 0 0 30px;
    padding: 0 0 20px;
    border-bottom: solid 1px;
}

.midashi .icon {
    width: 90px;
    margin: 20px 20px 0 0;
    text-align: center;
}

.midashi .icon img {
    width:auto;
    height:auto;
    max-width:90px;
    max-height:80px;
}

.small {
    font-size: 70%;
}

.midashi_text h3 {
    display: inline;
    font-size: 200%;
    letter-spacing: 0.2em;
    line-height: 2.0em;
    margin: 0 10px 0 0;
}

.midashi_text h3.sub {
    display: inline;
    font-size: 110%;
    letter-spacing: 0.2em;
}

.midashi_text p {
    font-size: 80%;
    font-weight: 500;
    letter-spacing: 0.1em;
    line-height: 1.6em;
}

.intro_art {
    margin: 0 0 30px;
}

.intro_single {
    width: 100%;
    display: flex;
/*    flex-wrap: wrap;*/
    justify-content: flex-end;
    position: relative;
}

.intro_art:nth-child(odd) .intro_single {
    justify-content: flex-start;
}

.kumo {
    width: 35%;
    height: 150px;
    background: url(img/bk_blue.png);
    background-size: contain;
    background-position: left;
    background-repeat: no-repeat;
    position: absolute;
    top: 0px;
    left: 0;
    text-align: center;
    color: #fff;
    line-height: 1em;
    letter-spacing: 0.2em;
}

.intro_art:nth-child(odd) .kumo {
    background: url(img/bk_yellow.png);
    background-size: contain;
    background-position: left;
    background-repeat: no-repeat;
    position: absolute;
    top: 0;
    left: 65%;
}

.kumo_naka {
    padding: 20px 0 0 0;
    font-family: 'PierSans-Bold';
}

.act {
    font-size: 7px;
}

.act_no {
    font-size: 80%;
    font-weight: bold;
}

.act_name {
    font-size: 130%;
    font-weight: bold;
    line-height: 2.3em;

}

.act_name_2l{
    font-size: 100%;
    font-weight: bold;
    line-height: 1.6em;
}

.act_name_sub {
    font-size: 80%;
}

.intro_text_logo {
    font-weight: bold;
    width: 62%;
    display: flex;
    justify-content: space-between;
    padding: 20px 0 0;
}


.intro_img{
    width: 47%;
    margin: 0 15px 0 0;
}

.intro_img_s{
    width: 15%;
    margin: 0 15px 0 0;
}

.intro_text_li {
    width: 50%;
    font-weight: bold;
    padding: 10px 0 0;
}
/*

@media screen and (max-width:426px){

    .intro_img{
        width: 100%;
    }

    .intro_text_li {
        width: 100%;
    }

}

*/
.intro_text_li dl{
    font-size: 80%;
}

.intro_text_li dd{
    margin: 0 0 1em;
}

.intro_art:nth-child(odd) .intro_text_logo {
    flex-direction: row-reverse;
}

.intro_text {
    width: 66%;
    font-size: 80%;
    text-align: left;
    line-height: 1.6em;
    letter-spacing: 0.1em;
}

.intro_text_li .intro_text{
    width: 90%;
}

.intro_text p {
    margin: 0 0 10px;
}

.intro_logo img {
    padding: 0 0 0 20px;
    height: 4.8em;
    width: auto;
}

.intro_art:nth-child(odd) .intro_logo img {
    padding: 0 20px 0 0;
}

.intro_photo {
    width: 100%;
    overflow: hidden;
    border-radius: 10%;
}

/*---------------------------------------------CREATOR*/
.cratr_cont {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.cratr_cont + h3 {
    text-align: center;
    margin: 20px 0 60px 0;
}

.cratr_art {
    display: flex;
    width: 48%;
    min-width: 450px;
    justify-content: space-between;
    margin: 0 0 60px;
}

.cratr_left {
    width: 35%;
    position: relative;
}

.cratr_left img {
    border-radius: 100%;
    width: 160px;
    height: 160px;
    -o-object-fit:cover;
    object-fit:cover;
    -o-object-position:top;
    object-position:top;
}

.cratr_left .active {
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
    display: none;
}
.cratr_left:hover .active {
    opacity: 1;
    display: block;
}

.cratr_right {
    width: 60%;
}

.cratr_ue {
    display: flex;
    justify-content: space-between;
}

.cratr_right div {}

.cratr_right .role {
    font-size: 70%;
    margin: 0 20px 10px 0;
    font-weight: bold;
}

.cratr_right .hurigana {
    font-weight: bold;
    font-size: 80%;
    letter-spacing: 0.3em;
    margin: 0 0 10px;
}

.cratr_right .cratr_snslink {
    width: 25px;
}

.cratr_right .intro {
    font-size: 80%;
}

.partner {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.partner div{
    width: 18%;
    margin: 0 0 10px;
}

.partner div img{
    width: 100%;
    height: 160px;
}

/*---------------------------------------------中面*/
.naka_cont {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.naka_cont_line{
}

.naka_cont_line h2{
}

.naka_cont_line p{
    font-size: 90%;
    margin: 0 0 1em;
}

.naka_cont_lr p{
    font-size: 80%;
    margin: 0 0 1em;
}

.naka_cont_lr{
    display: flex;
    font-size: 80%;
    margin: 0 0 40px 0;
}

.naka_cont_lr .l{
    width: 30%;
    margin: 0 30px 0 0;
}
.naka_cont_lr .r{
    width: 60%;
}

.naka_art {
    width: 30%;
    margin: 0 0 20px;
}

.naka_ue {
    width: 100%;
}

.naka_ue img {
    width: 276px;
    height: 276px;
    object-fit: contain;
}

.naka_ue img.movie {
    width: 276px;
    height: auto;
    object-fit: contain;
}

.naka_shita {
    width: 100%;
}

.exp {
    font-size: 80%;
    margin: 0 0 10px;
}

.naka_snslink ul li {
    display: inline-block;
}

.naka_snslink img {
    width: 25px;
    margin: 0 5px 0 0;
}

.ochanoma_wrap{
    width: 90%;
    margin: 0 auto;
}

div.title_logo{
    width: 60%;
    margin: 0 auto 60px;
}

.ocha_exp{
    margin: 0 0 50px;
}

.ocha_pro{
    display: flex;
    justify-content: space-between;
}
.ocha_pro .ocha_pro_img {
    width: 25%;
}
.ocha_pro_text{
    width: 80%;
    margin: 20px 0 0 0;
}
.ocha_pro_text div{
/*    display: flex;*/
}

.ocha_pro_text div p{
    font-size: 80%;
    margin: 0 0 30px;
}

hr.tori{
    height: 10px;
    padding: 0;
    border: 0;
    width: 100%;
    background: #fff url(img/arena/sen.PNG);
    background-size: 200px;
    background-repeat: repeat-x;
    
    }

div.tori{
    position: relative;
    margin: 100px 0 0 0;
}
div.tori img{
    position: absolute;
    width: 200px;
    top:-150px;
    right:50px;
    z-index: 2;
}

.url{
    width: 200px;
    display: block;
    margin: 0 auto;
}

/*---------------------------------------------Works*/

div.works_menu ul{
	display: flex;
	list-style: none;
	justify-content: center;
	margin: 0 0 20px 0;
}

div.works_menu ul li{
	font-weight: bold;
	margin: 0 15px;
}

summary {
	cursor: pointer;
	margin: 0 0 10px 0;
}

details p{
	margin: 0 20px 20px 20px;
}

/*---------------------------------------------フッター*/

.footer {
    background: #ffffff;
    border-bottom: #6fb92c 50px solid;
    font-size: 80%;
}

.footer_list {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: space-between;
    padding: 0 0px 0 0;
    margin: 50px;
}
.list_column {
    margin: 0 0 20px 0;
}
.list_column h2 {
    color: #000000;
    font-size: 30%;
    letter-spacing: 0.5em;
    margin: 0 0 10px;
}

.list_column h2:after {
    display: block;
    content: "";
    color: #000000;
    border-top: 1px solid;
    width: 3em;
    margin: 5px 0 0 0;
}

.list_column li {
    font-family: 'KozGoPr6N-Bold';
    list-style: none;
    line-height: 2.3em;
    letter-spacing: 0.1em;
}

.list_column div .onlineshop{
    width: 95px;
}

.column_sep {
    display: flex;
}

.column_sep ul {
    width: 55%;
    margin: 0 30px 0 0;
}

.sns_icon {
    padding: 20px 0 0 0;
}

.sns_icon ul {
    display: flex;
}

.sns_icon li {
    list-style: none;
    width: 32px;
    margin: 0 16px 0 0;
}

li.lineb {
    width: 117px;
}

span.big{
    font-weight: bold;
/*    font-size: 105%;*/
}
span.semaku{
    letter-spacing: -0.1em;
}

.center{
    text-align: center;
}

/*about--------------------------------*/
.about_wrap h2{
    font-weight: bold;
    font-size:140%;
    border-left: solid 3px;
    padding: 6px 20px;
}

span.mark{
    background:linear-gradient(transparent 60%, #f5cd73 60%);
    padding: 0 8px;
}

.about_wrap p{
    font-weight: 500;
    padding: 0 0 0 15px;
    margin: 0 0 15px;
}

.about_lr {
    width: 100%;
    display: flex;
    justify-content: space-between;
    margin: 0 0 30px;
}

.about_lr .rinen {
    width: 70%;
}

.about_lr .rinen_r{
    width: 30%;
}

.about img{
    margin: 20px 0 0;
    padding: 10px;
}

.photo_yamaguchi {
    width: 40%;
    margin: 0 20px 0 0;
}

.profile_yamaguchi {
    width: 55%;
}

.profile_yamaguchi p{
    margin: 20px 0 0 0;
    padding: 0;
}

.about_wrap hr{
    display: block;
    width: 100%;
    height: 2px;
    background-color: #ffc3cd;
    border: 0;
    margin: 40px 0;
}

.about{
    margin: 0 0 30px;
}

.about h2{
    border: 0;
    font-size: 150%;
}

.about p{
    margin: 0 0 2em;
}

div.access{
    margin: 12px;
}

.youtube {
	width: 100%;
	aspect-ratio: 16 / 9;
  }
  .youtube iframe {
	width: 100%;
	height: 100%;
  }

div.ponto_retu{
	display: flex;
	justify-content: flex-start;
}

div.ponto_retu img{
	width:24%;
	margin: 0px 10px 0 0;
	object-fit: cover;
	padding: 10px 0;
}

div.about h4{
	margin: 20px 0 0 0 ;
}